/* Localized versions of Info.plist keys */

CFBundleName = "Lunamoth";
CFBundleShortVersionString = "0.6";
CFBundleGetInfoString = "Lunamoth 0.6, by Andy Szybalski.";
NSHumanReadableCopyright = "© 2003 Andy Szybalski";
